.video-section .item{
    opacity:0.4;
    transition:.4s ease all;
    margin:0 20px;
    transform:scale(0.8);
  }
  
  @media(max-width:1000px){
    .video-section .item{margin:0; transform:scale(.9)}
  }
  
  .video-section .active .item{
    opacity:1;
    transform:scale(1.3);
  } 

  
  .video-section .owl-item {
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0) scale(1.0, 1.0);
  }
  
  .video-section video{
    max-width:100%;
    height:auto;
  }
  .owl-item .active{
    z-index: 1 !important;
    height:545px !important;
    background-color:red;
  }

  .owl-item .cloned{
    width: 80px;
  }

  .owl-nav{
    text-align: center !important;
  }

  .owl-nav button{
    width: 20px;
  }
  
  
  .hiwid{
      width:100%;
      height:450px;
      padding-top: 50px;
      padding-bottom: 50px;
  }